Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.rse;singleton:=true
Bundle-Version: 1.9.0.qualifier
Bundle-Activator: org.eclipse.tcf.internal.rse.Activator
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
 org.eclipse.core.resources;bundle-version="3.8.1",
 org.eclipse.rse.core;bundle-version="3.3.2",
 org.eclipse.rse.processes.ui;bundle-version="3.0.400",
 org.eclipse.rse.services;bundle-version="3.2.200",
 org.eclipse.rse.subsystems.files.core;bundle-version="3.3.1",
 org.eclipse.rse.subsystems.processes.core;bundle-version="3.1.300",
 org.eclipse.rse.subsystems.terminals.core;bundle-version="1.0.300",
 org.eclipse.rse.subsystems.shells.core;bundle-version="3.1.300",
 org.eclipse.rse.ui;bundle-version="3.3.3",
 org.eclipse.tcf;bundle-version="1.5.0",
 org.eclipse.tcf.core;bundle-version="1.5.0",
 org.eclipse.ui;bundle-version="3.8.0",
 org.eclipse.ui.views;bundle-version="3.6.100"
Import-Package: org.eclipse.rse.core.filters,
 org.eclipse.rse.core.model,
 org.eclipse.tcf.core,
 org.eclipse.tcf.protocol,
 org.eclipse.tcf.services,
 org.eclipse.tcf.util
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
